Bug 49777 - Errormsg when shutting down lo
Errormsg when shutting down lo
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: initscripts (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-23 16:28 EDT by Enrico Scholz
Modified: 2014-03-16 22:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-23 16:28:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2001-07-23 16:28:06 EDT
Description of Problem:

When shutting down the lo-interface I get an error-msg:

$ sh -x /sbin/ifdown lo
...
+ ip addr del 127.0.0.1/ brd 127.255.255.255 dev lo
Error: an inet prefix is expected rather than "127.0.0.1/"
+ ip link set lo down

The ifdown-scripts expects a $PREFIX variable which is not set at the
lo-interface.


Additional Information:
	
initscripts-6.05-1
iproute-2.2.4-13
Comment 1 Bill Nottingham 2001-07-24 17:13:37 EDT
Fixed in 6.07-1, thanks!

Note You need to log in before you can comment on or make changes to this bug.